Хостинг на Apache / 2.2.22, сканирование говорит об устаревших

Я веб-хостинг сайтов на Apache / 2.2.22 и сделал проверку безопасности. Сканирование показало, что серверное программное обеспечение устарело; веб-хостинг-провайдер говорит, что он не устарел и стабилен. Кто-то загрузил вредоносное ПО в не-www-каталоги.

Возможно, вредоносное ПО произошло из-за устаревшего программного обеспечения Apache / 2.2.22?

Это общедоступная среда размещения.

One Solution collect form web for “Хостинг на Apache / 2.2.22, сканирование говорит об устаревших”

Возможно, вредоносное ПО произошло из-за устаревшего программного обеспечения Apache / 2.2.22?

Возможно. Существует ряд уязвимостей против версии 2.2.22, которые перечислены здесь:

Как и здесь, на веб-сайте Apache:

Но гораздо более вероятно, что некоторое программное обеспечение, которое работает поверх Apache, было точкой входа.

Устаревшие?

Я бы назвал 2.2.22 устаревшим. Он даже показывает столько же на странице загрузки Apache.

ss1

Linux и Unix - лучшая ОС в мире.